builddir = /build
pkgbuild_sha256sum = 7c6026e64f30253ee9bec5314ddbaebcdc76a70a8eab5999034091b09bf7de8d
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
